<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Region extends Model
{
    protected $fillable = ["external_id", "name"];

    public function communes()
    {
        return $this->hasMany(Commune::class);
    }
}
